@charset "utf-8";
/* CSS Document */
#mv{background-image: url("../../nankotsu/img/mv.jpg");}
#cooking .base{
	display: flex;
	align-items: center;
    justify-content: center;
	gap: 10px 4%;
	padding: 10px;
}
#cooking .base p{
	width: 60%;
	font-size: 18px;
}
.inner .no_txt {
	margin: 15px auto 18px;
	padding-bottom: 18px;
	border-bottom: solid 1px #ed6d46;
}
@media screen and (max-width: 750px){
	#cooking .base{
		flex-direction: column;
		padding: 20px;
	}
	#cooking .base p{
		width: 100%;
		font-size: 15px;
	}
	#mv{background-image: url("../../nankotsu/img/mv_sp.jpg");}
	.inner .no_txt {
		margin: 10px auto 15px;
		padding-bottom: 15px;
	}
}
